﻿/* CSS Document */
/* Health Level (http://www.healthlevel.com) */
/* Copyright 2012 Health Level Inc. All rights reserved. */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Input Form Layered Window Layout */

.popup-wrapper
{
	padding: 7px !important;
}

.popup-loading
{
	position: absolute;
	bottom: 15px;
}

.panel-popup-window
{
	padding: 5px;
	min-height: 20px !important;
}

.input-form-table-popup-window
{
	border: solid 0 #ECECEC;
	width: auto;
}

.input-form-table-popup-window input, textarea, select
{
	padding: 7px;
}

.input-form-table-popup-window input:disabled, textarea:disabled, select:disabled 
{
	background: none repeat scroll 0 0 #F1F1F1;
	border: 1px solid #CAC9C9;
}

.input-form-table-popup-window th, .input-form-table-popup-window td
{
	border: none;
	padding: 7px 6px 7px 6px;
	vertical-align: top;
}

.input-form-table-popup-window td.left
{
	white-space: nowrap;
	text-align: right;
}

.input-form-table-popup-window td.right
{
	white-space: nowrap;
}

.input-form-popup-window-button
{
	width: 100%;
	border-top: solid 1px #C9D7F1;
	margin: 10px 0 5px 0;
	padding: 10px 0 5px 0;
	text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Popup Menu Styles */
/* 
.popup-menu-wrapper
{
	position: absolute;
	border: solid 2px #5383CA;
	background: none repeat scroll 0 0 #F0F6FC;
	z-index: 4000 !important;
	-moz-box-shadow: 3px 3px 6px #5383CA;
	-moz-border-radius: 0px 0px 5px 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.popup-menu-wrapper-find-object {
	position: absolute;
	border: solid 2px #5383CA;
	background: none repeat scroll 0 0 #F0F6FC;
	z-index: 4000 !important;
	-moz-box-shadow: 3px 3px 6px #5383CA;
	-moz-border-radius: 0px 0px 5px 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	right: 200px;
}

.menu-wrapper-find-object {
	position: relative;
	width: 275px;
	min-height: 33px;
}

.menu-wrapper-find-object-list {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

.back-to-find-object-list {
	font-size: 2em;
	color: #006699;
	line-height: 1em;
	cursor: pointer;
	margin-right: 10px;
	font-weight: 700;
}

.find-object-error-message {
	display: none;
	text-align: center;
}

.find-object-search-panel {
	position: absolute;
	width: 100%;
	height: 85px;
	text-align: center;
}

.search-panel-find-object {
	display: flex;
	margin: 1em;
}

.flex-display{
	display: flex;
}

.popup-menu-link-header-actions {
	text-decoration: none !important;
	margin: 0;
}

a.popup-menu-link-header-actions:hover
{
	color: #5383CA !important;
}

.popup-menu-link-header-actions .image
{
}

.popup-menu-link-db-actions
{
	text-decoration: none !important;
	color: #FEFEFE !important;
	margin: 0 5px 0 0;
}

a.popup-menu-link-db-actions:hover
{
	color: #5383CA !important;
}

.popup-menu-link-db-actions .name
{
	text-decoration: none;
}

.popup-menu-link-db-actions .image
{
}
.dashboard-vu-summary-action-svu .popup-menu-link-vu-actions {
    text-decoration: none !important;
    color: #888888 !important;
}
.popup-menu-link-vu-actions
{
	text-decoration: none !important;
	color: #FEFEFE !important;
}
.dashboard-vu-summary-action-svu a.popup-menu-link-vu-actions:hover {
    color: #222222 !important;
}
a.popup-menu-link-vu-actions:hover
{
	color: #BCECBD !important;
}

.popup-menu-link-vu-actions .name
{
	text-decoration: none;
}

.popup-menu-link-vu-actions .image
{
	padding: 0 0 0 2px;
}

.popup-menu-link-vu-summary-actions
{
	text-decoration: none !important;
	color: #888888 !important;
}

a.popup-menu-link-vu-summary-actions:hover
{
	color: #222222 !important;
}

.popup-menu-link-vu-summary-actions .name
{
	font-size: 11px;
	text-decoration: none;
}

.popup-menu-link-vu-summary-actions .image
{
} */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Popup Menu Item Styles */

.popup-menu-items
{
	list-style-type: none;
	margin: 0 0 1px 0;
	padding: 0;
	text-align: left;
	z-index: 4000 !important;
}

.word-wrap-break-word{
	word-wrap: break-word;
}

.popup-menu-items li
{
	padding: 8px 6px 6px 10px;
	border-bottom: solid 1px #E5E5E5;
	background-color: #FEFEFE;
	cursor: pointer;
	font-size: 12px;
	color: #222222;
}

.popup-menu-items li a
{
    text-decoration: none !important;
	background-color: #FEFEFE;
	font-size: 12px;
	color: #222222 !important;
    display: block; 
    width: 100%; 
    height: 100%; 
}

.popup-menu-find-object li{
	padding: 8px 6px 6px 10px;
	border-bottom: solid 1px #E5E5E5;
	background-color: #FEFEFE;
	cursor: pointer;
	font-size: 12px;
	color: #222222;
}

.popup-menu-items li.sub-info {
	cursor: default;
}

.popup-menu-items li.divider
{
	border-top: solid 1px #5C9CC1;
}

.popup-menu-items li.disabled
{
	cursor: default;
	color: #BAB8B8 !important;
}

.popup-menu-items li:hover,
.popup-menu-items li:hover a {
    text-decoration: none;
    background-color: #5383CA !important;
    color: #FFFFFF !important;
}

.popup-menu-items li.disabled:hover {
    background-color: #FCFCFA !important;
    color: #BAB8B8 !important;
}

.popup-menu-items .ui-selected
{
	background: #DDF9DE;
}

.popup-menu-items .menu-item-label
{
    margin: 0 0 0 15px;
}

.popup-menu-items .menu-item-icon
{
    display: inline-block;
	min-width: 10px;
}

.popup-menu-items .menu-item-icon-left
{
    font-size: 15px;
}

.popup-menu-items .menu-item-icon-right
{
    padding: 0 0 0 6px;
    font-size: 15px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ UI Selector/Menu Styles */

.hl-ui-menu-wrapper  
{
	position: relative;
	display: inline;
	z-index: 1010;
}

.hl-ui-selector 
{
	padding: 3px 7px;
	border: 1px solid #C5DBEC;
	font-size: 12px;
	cursor: pointer;	
	text-decoration: none;
	min-height: 20px;
	color: #777777 !important
}

.hl-ui-selector:hover, .hl-ui-selector:hover span
{
	background-color: #5383CA;
	color: #FFFFFF;
}

.hl-ui-selector-selected 
{ 
	background-color: #5383CA !important;
	color: #FFFFFF !important;
}

.hl-ui-selector .hl-ui-selector-label
{
}

.hl-ui-selector .hl-ui-selector-image
{
	padding: 0 0 0 3px;
	font-size: 10px;
}

.hl-ui-selector-menu-wrapper 
{ 
	bottom: auto;
    right: 0;
    margin: 3px 1px 5px 0;
    position: absolute;
}

.hl-ui-menu
{
	padding: 3px 0 4px;
	background: none repeat scroll 0 0 #FEFEFE;	
	border: 1px solid #5383CA;
    border-radius: 0 0 5px 5px;
}

.hl-ui-menu-list 
{
}


.hl-ui-menu-list li.hl-ui-menu-item 
{
	white-space: nowrap;
	text-align: left;
	cursor: pointer;
	border: 0 solid #E5E5E5;
	border-width: 1px 0 1px 0;
	margin: 0 0 -1px 0;
}

.hl-ui-menu-item:hover, .hl-ui-menu-item:hover span
{
	background-color: #5383CA;
	color: #FFFFFF;
}

.hl-ui-menu-item .hl-item-anchor 
{
	display: block;
    font-size: 12px;
    padding: 6px 15px 6px 8px;
    text-decoration: none;
	color: #222222;
}

.hl-ui-menu-item .hl-item-icon 
{
	display: inline-block;
	min-width: 10px;
}

.hl-ui-menu-item .hl-item-label 
{
    max-width: 300px;
    margin: 0 0 0 15px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ App UI Dialog Styles */

.app-ui-dialog a
{
	color: #1F75CC !important;
}

.app-ui-dialog a:hover
{
	color: #529214 !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Send Invites Styles */

.invite-send-link
{
	margin: 8px 2px 0 0;
}

.invite-row-header
{
	font-weight: bold;
}

.invite-row-data
{
	text-align: left;
}

.field-invite-name
{
	width: 150px;
}

.field-invite-email
{
	width: 255px;
}

.field-invite-message
{
	width: 98%;
	margin: 8px 0 0 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Run Visual Unit Styles */

.visualunit-header-content
{
	background: #5C9CC1 repeat-x scroll 0% 100%;
	border-top: solid 1px #5C9CC1;
	border-left: solid 1px #5C9CC1;
	border-right: solid 1px #5C9CC1;
	color: #FEFEFE;
	padding: 0 0 1px 0;
	-moz-border-radius: 5px 5px 0 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.visualunit-content
{
	border-left: solid 1px #5C9CC1;
	border-right: solid 1px #5C9CC1;
	border-bottom: solid 1px #5C9CC1;
	padding: 10px;
	-moz-border-radius: 0 0 5px 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ View Dashboards */

.dashboard-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: solid 2px #C5DBEC;
	height: 320px;
	overflow: auto;
	width: 99%;
}

.dashboard-list li
{
	padding: 5px;
	border-bottom: solid 1px #C5DBEC;
	background: none repeat scroll 0 0 #FEFEFE;
	cursor: pointer;
	color: #222222;
}

.dashboard-list li.ui-not-selected
{
}

.dashboard-list li.ui-selected
{
	background-color: #DDF9DE;
}

.dashboard-list li.ui-not-selected:hover, .dashboard-list li.ui-not-selected:hover div
{
	background-color: #5383CA;
	color: #FFFFFF;
}

.dashboard-list .dashboard-list-header
{
	font-size: 14px;
	color: #222222;
}

.dashboard-list .dashboard-list-sub-header
{
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
}

.dashboard-list .fieldradio
{
	width: 20px;
}

.dashboard-list .fieldcontent
{
	width: 340px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Share Dashboard */

.share-dashboard-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: solid 2px #C5DBEC;
	height: 400px;
	overflow: auto;
}

.share-dashboard-list li
{
	padding: 8px 4px 12px 4px;
	border-bottom: solid 1px #C5DBEC;
	background: none repeat scroll 0 0 #FEFEFE;
	color: #222222;
}

.share-dashboard-list .l-header
{
	font-size: 14px;
	color: #222222;
}

.share-dashboard-list .l-sub-header
{
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
}

.share-dashboard-list .l-action
{
	color: #888888;
	margin: 2px 8px 0 0;
	text-align: right;
}

.share-dashboard-list a
{
	font-size: 14px !important;
}

.share-dashboard-list .shared
{
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

.share-dashboard-list .not-shared
{
	font-size: 14px;
}

.share-dashboard-list .via-role
{
	font-size: 14px;
}

.share-dashboard-list .creator
{
	font-weight: bold;
	font-size: 14px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ View Visual Units */

.vu-list-basedon
{
	height: 340px !important;
}

.vu-list
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: solid 2px #C5DBEC;
	height: 360px;
	overflow: auto;
	width: 99%;
}

.vu-list .fieldradio
{
	width: 20px;
}

.vu-list .fieldcontent
{
	width: 465px;
}

.vu-list li
{
	padding: 5px;
	border-bottom: solid 1px #C5DBEC;
	background: none repeat scroll 0 0 #FEFEFE;
	cursor: pointer;
	color: #222222;
}

.vu-list li.info
{
	border: none;
	cursor: default;
}

.vu-list li.ui-not-selected
{
}

.vu-list li.ui-selected
{
	background-color: #DDF9DE;
}

.vu-list li.ui-not-selected:hover, .vu-list li.ui-not-selected:hover div
{
	background-color: #5383CA;
	color: #FFFFFF;
}

.vu-list .vu-lh
{
	font-size: 14px;
	color: #222222;
}

.vu-list .vu-lsh
{
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
	padding: 2px 0 2px 0;
}

.vu-list .vu-lssh
{
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	color: #999999;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Account Settings */

.account-settings-panel
{
	width: 640px;
}

.account-settings-panel .section-name
{
	border-bottom: solid 1px #E0E1E2;
	padding-bottom: 20px;
	color: #222222;
}

.account-settings-panel .section-name .left
{
	float: left;
	width: 75%;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}

.account-settings-panel .section-name .right
{
	float: right;
	text-align: right;
	width: 25%;
}

.account-settings-panel .section-desc
{
	margin: 5px 0 0 0;
	color: #ACACAC;
}

.account-settings-panel .attr-sub-info
{
	color: #ACACAC;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Help Box Styles */

.helpbox-wrapper
{
	/* display: inherit; */
}

.helpbox-content-wrapper
{
	padding: 5px;
	margin: 0;
	border: solid 2px #EFDB5D;
	background: none repeat scroll 0 0 #FFF9D7 !important;
	color: #333333;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.helpbox-vu-content-wrapper
{
	padding: 5px;
	margin: 8px;
	border: solid 2px #EFDB5D;
	background: none repeat scroll 0 0 #FFF9D7 !important;
	color: #333333;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.helpbox-table-content
{
	width: 100%;
	table-layout: fixed;
}

.helpbox-td-icon
{
	width: 24px;
	vertical-align: top;
}

.helpbox-td-data
{
	vertical-align: top;
	font-size: 14px;
	text-align: left;
}

.helpbox-td-tutorial
{
	text-align: right;
	width: 15%;
	vertical-align: top;
	font-weight: bold;
}

.helpbox-divider
{
	color: #ACACAC;
}

.helpbox-tip-bottom
{
	width: 14px;
	margin-left: 30px;
	margin-top: -2px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Tutorial related styles */

.tutorial
{
}

.tutorial .sections
{
	padding: 2px 2px 10px 2px;
}

.tutorial .section-list
{
	padding: 8px 0 16px 0;
	margin: 1px;
	border-bottom: 1px solid #D5D5D5;
}

.tutorial .section-list .hover
{
	background-color: #3083D7;
	border: 1px solid #1A61A8;
	color: #FEFEFE;
	cursor: pointer;
}

.tutorial .section-list-item
{
	display: inline;
	list-style: none outside none;
	white-space: nowrap;
	padding: 4px 8px 4px 8px;
	margin: 1px 10px 1px 1px;
	background: none repeat scroll 0 0 #FAFAFA;
	border: 1px solid #959090;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	cursor: pointer;
}

.tutorial .section-list-item-active
{
	display: inline;
	list-style: none outside none;
	white-space: nowrap;
	padding: 4px 8px 4px 8px;
	margin: 1px 10px 1px 1px;
	background: none repeat scroll 0 0 #3083D7;
	border: 1px solid #1A61A8;
	color: #FEFEFE;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	cursor: pointer;
}

.tutorial .section-list-item-active :hover
{
	background: none repeat scroll 0 0 #529214 !important;
	border: 1px solid #417210 !important;
	color: #FEFEFE !important;
}

.tutorial .section-content
{
}

.tutorial .section-content-image
{
	float: left;
	width: 650px;
	margin: 0 0 5px 0;
}

.tutorial .section-content-image .section-image
{
	width: 640px;
	height: 450px;
	border: 2px solid #5C9CCC;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.tutorial .section-content-note-wrapper
{
	float: right;
	width: 285px;
	height: 100%;
	border-collapse: collapse;
	text-align: left;
	padding: 4px;
}

.tutorial .section-content-note
{
	height: 440px;
	overflow: auto;
}

.tutorial .section-note-header
{
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	color: #6F0703;
}

.tutorial .section-note-data
{
	padding: 0;
	line-height: 16px;
}

.tutorial .section-content-buttons
{
	border-top: 1px solid #D5D5D5;
	padding: 8px 0 0 0;
	margin: 8px 1px 1px 1px;
	text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Notifications styles */

.notification-count
{
	display: inline-block;
    padding: 3px 6px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.notification-count.unread {
    background-color: #CD0B0B;
    font-weight: bold;
}

.notification-count.read {
    background-color: #D5D6D6;
    font-weight: normal;
}

.notification-container
{
	border: solid 1px #979797;
	padding: 0;
	margin: 0 0 20px 0;
	background: none repeat-x scroll 0 100% #4D4D4D;
	-moz-border-radius: 5px 5px 0px 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.notification-container .header
{
	color: #FEFEFE;
	min-height: 20px;
	padding: 5px 10px 5px 10px;
}

.notification-container .header a
{
	color: #FEFEFE !important;
}

.notification-container .no-msg
{
	padding: 5px;
	background: none repeat-x scroll 0 100% #FFFFFF;
}

.notification-container .content
{
	height: 145px;
	overflow: auto;
	background: none repeat-x scroll 0 100% #FFFFFF;
}

.notification-container .content .time
{
	float: left;
	width: 185px;
	vertical-align: top;
	color: #888888;
	border-right: solid 1px #DBDBDB;
}

.notification-container .content .message
{
	float: left;
	width: 700px;
	vertical-align: top;
	padding: 0 0 0 15px;
	color: #222222;
}

.notification-container .content a
{
	color: #222222;
}

.notification-container ul
{
	padding: 0;
	margin: 0;
}

.notification-container ul li
{
	font-size: 12px;
	border-left: solid 2px #ACACAC;
	border-bottom: solid 1px #DBDBDB;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 8px;
	clear: both;
}

.notification-container ul li.new
{
	border-left: solid 2px #DD4B39;
	background: none repeat scroll 0 0 #F5F6FF;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Rubrics Styles */

.rubric-row-header
{
	border-top: dotted 1px #CAC9C9;
	border-bottom: dotted 1px #CAC9C9;
	background: none repeat scroll 0 0 #D8D8D8;
}

.rubric-row-header .range-values
{
	width: 70%;
}

.rubric-row-header .range-name
{
	width: 30%;
	border-left: dotted 1px #ACACAC;
}

.rubric-row-data
{
	border-top: dotted 1px #ACACAC;
	border-bottom: dotted 1px #ACACAC;
	text-align: left;
}

.rubric-row-data .range-value-1
{
	padding: 10px 6px 6px 8px;
    vertical-align: middle;
}

.rubric-row-data .range-value-2 {
    padding: 10px 6px 6px 8px;
    vertical-align: middle;
}

.rubric-row-data .range-value-3
{
	padding: 10px 6px 6px 8px;
	width: 1%;
    vertical-align: middle;
}

.rubric-row-data .range-value-4 {
    padding: 10px 6px 6px 8px;
    vertical-align: middle;
}

.rubric-row-data .range-name
{
	border-left: dotted 1px #ACACAC;
	padding: 10px 6px 6px 8px !important;
    vertical-align: middle;
}

.rubric-row-data .range-name .range-checkbox-alignment{
    vertical-align: middle;
}

.rubric-type-info
{
	width: 80px;
	display: inline-block;
}

.field-rubric-value
{
	width: 80px;
	text-align: right;
}


.field-rubric-value-disabled
{
	background: none repeat scroll 0 0 #F1F1F1;
	border: solid 1px #CAC9C9;
}

.field-rubric-name
{
	width: 130px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Target Styles */

.field-target-type
{
	width: 170px;
}

.field-target-value
{
	width: 100px;
	text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Current Rubric/Target Styles */

.field-value-wrapper 
{
	padding: 0 0 20px 0;
	font-size: 12px;
}

.field-value-wrapper .label
{
}

.field-value-wrapper .value  
{
	color: #777777;
    font-weight: bold;
    padding: 0 0 0 7px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Patient Lookup Styles */

.patient-search
{
	padding: 5px;
	background: #E5E5E5 url(../../images/bg-info-2.png) repeat-x scroll 0% 100%;
}

.patient-mrn-search
{
	float: left;
	padding: 0 130px 0 5px;
}

.patient-acc-search
{
	float: right;
	padding: 0 15px 0 0;
}

.patient-search .label
{
	float: left;
	margin: 5px 0 0;
	padding: 0 10px 0 0;
}

.patient-search .input
{
	float: left;
	padding: 0 3px 0 0;
}

.patient-search input[type="text"]
{
	width: 200px;
	padding: 5px !important;
}

.patient-search .button
{
	float: left;
}

.patient-data
{
	border-top: 1px solid #5D5D5D;
	border-bottom: 1px solid #5D5D5D;
	height: 410px;
	margin: 1px 0 5px 0;
	overflow: scroll;
	padding: 10px 5px 10px 5px;
}

.patient-data-section
{
	width: 100%;
}

.patient-data-section-header
{
	font-weight: bold;
	font-size: 16px;
	padding: 20px 0 2px 0;
}

.patient-find-similar
{
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #9E9E9E;
	padding: 0 0 0 50px;
}

.patient-data .top
{
	padding: 7px 0 2px 0;
}

.patient-data .bottom
{
}

.patient-data-table
{
	margin: 0;
	font-size: 12px;
	width: 100%;
}

.patient-data-table td.left
{
	text-align: left;
}

.patient-data-table td.right
{
	text-align: right;
}

.patient-data-header
{
	background: none repeat scroll 0 0 #EFEFEF;
}

.patient-data-header td
{
	border: solid 1px #D5D5D5;
	background: none repeat scroll 0 0 #E5E5E5;
	padding: 0.55em;
	font-size: 11.5px;
	vertical-align: top;
	white-space: nowrap;
}

.patient-data-row
{
	font-weight: normal;
}

.patient-data-row td
{
	border: solid 1px #D0D0D0;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 0.55em;
	font-size: 11px;
	vertical-align: top;
}



.section-display
{
	/*border-top: 1px solid #5D5D5D;*/
	border-bottom: 1px solid #5D5D5D;
	height: 410px;
	margin: 1px 0 5px 0;
	overflow: scroll;
	padding: 10px 5px 10px 5px;
}

.section-display-section
{
	width: 100%;
}

.section-display-section-header
{
	font-weight: bold;
	font-size: 16px;
	padding: 20px 0 2px 0;
}

.section-display-find-similar
{
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
	color: #9E9E9E;
	padding: 0 0 0 50px;
}

.section-display .top
{
	padding: 7px 0 2px 0;
}

.section-display .bottom
{
}

.section-display-table
{
	margin: 0;
	font-size: 12px;
	width: 100%;
}

.section-display-table td.left
{
	text-align: left;
}

.section-display-table td.right
{
	text-align: right;
}

.section-display-header
{
	background: none repeat scroll 0 0 #EFEFEF;
}

.section-display-header td
{
	border: solid 1px #D5D5D5;
	background: none repeat scroll 0 0 #E5E5E5;
	padding: 0.55em;
	font-size: 11.5px;
	vertical-align: top;
	white-space: nowrap;
}

.section-display-row
{
	font-weight: normal;
}

.section-display-row td
{
	border: solid 1px #D0D0D0;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 0.55em;
	font-size: 11px;
	vertical-align: top;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Find List Styles */

.find-list-value
{
	border: solid 1px #D5D5D5;
	color: #777777;
}

.find-list-value-actions
{
	padding: 0 0 0 10px;
	display: inline-block;
}

.find-list-value-change a, .find-list-value-set a
{
	color: #1F75CC !important;
}

.find-list-popup-wrapper
{
	padding: 8px !important;
}

.find-list-popup-header
{
}

.find-list-popup-header input[type="text"]
{
	padding: 5px 20px 5px 5px;
	width: 280px;
}

.find-list-popup-header button
{
	padding: 3px 10px 3px 10px !important;
}

.find-list-popup-list
{
	border: 1px solid #ACACAC;
	padding: 2px;
	margin: 6px 0 0 0;
	height: 220px;
	overflow: auto;
}

.find-list-popup-info
{
	background: none repeat scroll 0 0 #E5E5E5;
	border: 1px solid #ACACAC;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Select List (multiple) Styles */

.select-list-multiple
{
	list-style-type: none;
	border: solid 1px #ACACAC;
	padding: 2px;
	margin: 0;
}

.select-list-multiple li span
{
	padding: 0 0 0 6px;
	margin: 0;
}

.select-list-multiple li.item
{
	padding: 3px;
	margin: 0;
}

.select-list-multiple li.empty
{
	padding: 3px;
	margin: 0;
}

.select-list-multiple li.item:hover
{
	cursor: pointer;
	background: none repeat scroll 0 0 #5383CA;
	color: #FFFFFF;
}

.select-list-multiple li.selected
{
	background: none repeat scroll 0 0 #DDF9DE;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Select List (single) Styles */

.select-list-single
{
	list-style-type: none;
	border: solid 1px #ACACAC;
	padding: 4px;
}

.select-list-single li span
{
	padding: 0 0 0 6px;
}

.select-list-single li.item
{
	padding: 3px;
}

.select-list-single li.empty
{
	padding: 3px;
}

.select-list-single li.item:hover
{
	cursor: pointer;
	background: none repeat scroll 0 0 #5383CA;
	color: #FFFFFF;
}

.select-list-single li.selected
{
	background: none repeat scroll 0 0 #DDF9DE;
}

/*******************Drop down palette*/
.selectType {
    float: right;
    height: 31px;
    padding-left: 5px;
    margin-top: -1px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 170px;
    margin-right: -1px;
    padding-bottom: 5px;
}

.selectType option {
    font-size: 14px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Quick Search on List Styles */

.quick-search .search-text-wrapper {
	padding: 0;
	margin: 0 0 7px 0;
	height: 29px;
	background: none repeat scroll 0 0 #FFFFFF;
	position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.quick-search .search-image {
    width: 16px;
    height: 16px;
    margin: 6px 5px 0 5px;
    background: #FFFFFF url(../../images/search.png) repeat-x scroll 0% 100%;
    display: inline-block;
}

.quick-search .input-text {
	width: 90%;
	padding: 0;
	margin: 0;	
	border: none;
	position: absolute;
	top: 7px;
	left: 33px;
	float: left;
}

.quick-search .placeholder-text  
{
	color: #999999;
    position: absolute;
	top: 7px;
	left: 34px;
	display: inline-block;
	float: left;
}

.quick-search .search-cancel-image {
	width: 16px;
	height: 16px;
	margin: 6px 0 0 16px;
	background: #FFFFFF url(../../images/search-cancel.png) repeat-x scroll 0% 100%;
	float: right;
	position: relative;
	top: 0;
	right: 5px;
}

.post-login-banner {
	position: absolute;
	width: 21rem;
	left: 37%;
	font-size: 18px;
	color: #02587D;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media only screen and (max-width: 1200px) {
	.post-login-banner {
		left: 34%;
	}
}

.header-loading{
	position: relative;
}

/* end */
